export default {
  //#region ending 11-24
  failed: '失敗した',
  success: '実行成功',
  appsuffix: 'PIC予約システム',
  siteName: '同業予約システム',
  lanuage: 'システム言語',
  loginout: '登録情報が無効になったので,再登録してください',
  timeout: '現在のネットワーク環境が異常であるため,タイムアウトを要求する',
  syslog: 'システムアップグレード案内',
  sysmsg: 'システム通知',
  daterange: '検索日を選択してください',
  morequery: 'より多くのスクリーニング項目',
  query: '検索',
  noneData: '関連するデータが見つからない',
  loading: 'データをロードしている',
  loading2: 'ロード中、ちょっと待ってください~',
  verified: '認証済み',
  noneFax: '無fax情報',
  noneNotify: 'まだ知らせない',
  none: 'ない',
  have: 'ある',
  free: '無料',
  before: '早めに',
  dinner: {
    a: '朝ごはん',
    b: 'ランチ',
    c: '夕食'
  },
  hoteltype: {
    a: 'ビジネスホテル',
    b: '豪華なホテル',
    c: '温泉ホテル',
    d: 'ビーチリゾートホテル'
  },
  personal: {
    pageTitle: 'プロフィール',
    trading: '累積取引額',
    order: '注文数',
    cancel: 'キャンセル率',
    ProfileDetails: '資料詳細',
    TravelAgency: '旅行会社名',
    numbering: 'ナンバリング',
    LINEID: 'LINE ID',
    Phone: '連絡先',
    addreess: 'オフィス・アドレス',
    Name: '名前',
    Email: 'メール',
    post: '責任者',
    profile: '概要',
    security: 'アカウントセキュリティ',
    accountUpdate: 'アカウント情報修正プロンプト',
    accountUpdateTips: 'あなたは以上予約したアカウントの資料を修正する必要があるならば,あなたに連絡してPICと業務人員をドッキングして修正する',
    resetPw: 'パスワードを変更する',
    cpw: '現在のパスワード',
    npw: '新しい暗号',
    rpw: '新しいパスワードを確認する',
    subBtn: '修正を確認する',
    cpwTips: '現在のパスワードを入力してください',
    updateSuccess: 'パスワードの修正に成功して,再度ログインしてください',
    photoSuccess: 'アイコン設定成功'
  },
  upload: {
    success: 'アップロード成功',
    failed: 'アップロード失敗',
    down: 'ダウンロード',
    reload: '再アップロード'
  },
  hd: {
    item: {
      a: '入湯税',
      b: '都市税',
      c: '駐車場',
      d: '予約締切日数',
      e: '食事が含まれているか',
      f: 'ホテルタイプ',
      g: '施設サービス',
      h: '暖かい注意'
    }
  },
  dialog: {
    titles: {
      hotel: 'ホテルの警告を外します',
      horder: 'キャンセル警告'
    },
    contents: {
      hotel: {
        t1: 'あなたは除去することを確認します',
        t2: 'のホテル'
      },
      horder: 'あなたはこの注文をキャンセルする必要があることを確認しますか? '
    }
  },
  close: '閉じる',
  unit: {
    jian: '間',
    ren: '人',
    jp: '円',
    jpc: 'キョードー西日本',
    night: '夜',
    jf: '部屋',
    day: '日'
  },
  expends: {
    on: 'を',
    off: '収める'
  },
  hotelm: {
    pageTitle: 'ホテルの注文変更',
    otherRoom: '別の部屋を使う',
    noneOther: '他可以房型',
    save: '注文を保存する',
    cancel: '注文をキャンセルする'
  },
  hotelorder: {
    dialog: {
      title: 'お支払い専用アカウントは以下の通りです',
      AccountName: '口座名',
      account: 'アカウント',
      prompt: '私たちはあなたの支払いから1-2営業日以内に確認を完了します。確認後,自働的に注文入金を更新します。',
      copy: 'コピー'
    },
    pay: {
      t1: '出発前にホテルを集金してください',
      t11: '前払い前払い',
      t12: '日までにお支払いします',
      t2: '自己負担のホテルにお店に行く必要があります',
      t21: '前上載旅客名簿'
    },
    hands: 'ハンドメイド',
    payinfo: '支払い方法を見る',
    sendpay: '支払い証明書',
    uploadGuest: '旅行者リストをアップロード',
    pageTitle: 'ホテルの注文',
    recovery: '注文ごみ箱',
    copy: 'コピー',
    copyed: 'コピーされた',
    createTime: '下訂時',
    priceTips: '従住人数*房型単価=房型総価小計(税抜き)',
    people: '人数',
    unitPrice: '単価',
    xj: '小さな计',
    orderMoney: '総受注額',
    payed: '支払い済み',
    warn: '予定された注意事項を見る',
    taxed: '税込み',
    handFee: 'ハンドメイド',
    check: {
      un: '未確認',
      ok: '確認'
    },
    opera: {
      normal: '注文操作',
      cancel: '注文をキャンセルします',
      edit: '注文変更',
      view: '詳細を見る'
    },
    payType: {
      t1: '店で自己負担',
      t2: '出発前の支払い'
    },
    col: {
      hn: 'ホテル名',
      d: '入居日',
      r: 'チェックイン情報',
      n: '予約番号',
      t: '都市税',
      t2: 'スープ税',
      m: '小計',
      noRoomNo: '予約番号',
      noneTax: '税入',
      pt: '支払い方法'
    },
    search: {
      status: '注文状態',
      orderNum: '注文番号',
      daterange: '発注時間',
      roomType: 'ホテル型',
      orderType: '注文番号',
      orderId: 'オーダータイプ',
      tcNum: 'グループ号',
      contactInfo: '連絡先情報',
      contactInfoHolder: '連絡先/連絡先を入力してください'
    },
    orderType: {
      default: 'あらゆるタイプ',
      tour: 'チームオーダー',
      guest: 'バラバラ予約'
    },
    orderStatus: {
      normal: 'すべての注文',
      apply: '待確認',
      check: '確認した',
      cancel: 'キャンセルしました',
      sun: '損取り注文'
    }
  },
  dayOfWeek: {
    mon: '月曜',
    tues: '火曜',
    wed: '水曜',
    thur: '木曜',
    fri: '金曜',
    sat: '土曜',
    sun: '日曜'
  },
  Notifications: {
    title: 'お知らせ',
    subtitle: '新メッセージ',
    more: 'もっと',
    time: 'h'
  },
  hotel: {
    newDateOrder: '新しい日',
    newDateTips: '予約が必要な日を選んでください',
    newHotelBtn: 'ホテルを選ぶ',
    addRoomBtn: '操作',
    addRoom: '選択',
    groupPrice: '合計',
    pageTitle: 'ホテル検索',
    area: '検索エリア',
    searchName: 'ホテル名',
    hotelRate: 'ホテルの星',
    minPrice: '最低価格',
    maxPrice: '最高価格',
    waringTips: '注意:以下,課金と見積りは人数に応じて課金されます。',
    inHouseDate: 'チェックイン',
    inhouseDays: '合計',
    bigtips: '本房型人数の制限のホテルの入居が异なり,この房型システムを黙認入居一人しかない,と',
    yg: '予想',
    outbind: '現在の在庫の予定を超過して,私達は直ちにホテルと協議して,日圓滑な受信を保証してください',
    details: {
      zuoji: '有線',
      chuanzhen: 'ファクス',
      guanwang: 'ホームページ',
      xiangqing: 'ホテルの詳細'
    },
    car: {
      shoppingTitle: 'ショッピングカート',
      addShopping: '贊植贮金カート',
      orderTitle: '注文',
      people: '人',
      between: '間',
      submit: '確認ベンダーに',
      tax: '税',
      soup: 'スープを入れる',
      OrderType: 'オーダータイプ',
      TCNum: 'グループ号',
      ContactName: '連絡先名',
      ContactNumber: '連絡先',
      inputText: '入力してください',
      Remark: '注記',
      scattered: '個人客',
      group: 'グループ',
      title: 'この旅',
      title1: '天,住住',
      title2: 'ホテル',
      subtitle: 'ホテルガイド',
      sumPrice: '総受注金額'
    },
    shopping: {
      labelNum: '部屋の数',
      peopleNum: '人の数',
      small: '数は少なくてはいけない',
      big: 'パカパカ',
      StandardRooms: '標間',
      maxRooms: 'ベッドルーム',
      naturalRooms: '自然の間',
      ThreeRooms: '三人部屋',
      driverRoom: '運転席',
      only: 'ただ',
      between: '間',
      TheSelected: '選択済み'
    },
    pricetips: 'ホテルオファー表',
    buy: '予定',
    table: {
      price: '価格(スタンダードルーム)',
      ins: '総/用/剰',
      confirm: '確認/予定',
      limit: '超定定'
    },
    rooms: {
      default: 'すべての部屋',
      normal: '標準間',
      big: 'ベッドルーム',
      sing: '自然の個室',
      three: '三人部屋',
      driver: '監督間'
    },
    col: {
      first: 'ホテル名',
      second: '価格&在庫',
      three: '総在庫',
      four: '価格',
      five: 'スタンダードルーム価格',
      low: '起',
      ins: '在庫',
      sins: '余剰在庫',
      uins: '予約済み',
      more: 'より多くの部屋の価格',
      noMore: '他の物件のオファーがない',
      zhi: 'まで'
    },
    datetype: {
      red: '赤い日',
      pink: 'ハイシーズン',
      avg: '平日',
      dan: '淡い日',
      spe: '特別な日',
      xing: '行前日'
    },
    rates: {
      normal: 'すべてのレベル',
      low: 'サムスンやビジネス',
      middle: '4つ星',
      hight: '5つ星'
    }
  },
  userMenu: {
    mypro: 'プロフィール',
    myfinace: 'お願い書',
    fapiao: '請求書',
    lang: 'システム言語',
    signOut: '出す'
  },
  menu: {
    hotel: {
      first: 'ホテル予約',
      second: 'ホテル検索',
      three: 'ホテル注文'
    },
    scattered: {
      first: '個人客の予定です',
      second: 'ホテル検索',
      three: 'ホテル注文'
    },
    car: {
      first: '車両予約',
      second: '車両予約',
      three: '車注文書'
    },
    ticket: {
      first: 'チケット予約',
      second: 'チケット検索',
      three: 'チケット注文'
    },
    finance: {
      first: 'ツケ',
      second: '月次請求書',
      three: '送金の説明'
    }
  },
  login: {
    notaccess: '同業者の会員アカウントがない?',
    registlink: '登録申請',
    title: 'ログイン',
    subTitle: 'ようこそ,急速な購買を開始します',
    account: 'アカウント(EMail/メール)',
    password: 'パスワード',
    forgot: 'パスワード忘れた?',
    signin: 'ログイン',
    pageTitle: 'ログイン',
    ruleTipsAccount: '正しいアカウントを記入してください',
    ruleTipsPwd: 'パスワードを書いてください',
    formTips: '登録情報を記入してください',
    success: 'ログイン成功'
  },
  forget: {
    pageTitle: 'パスワードを忘れた',
    title: 'パスワードを忘れて',
    subtitle: 'パスワードをリセットするためにメールアドレスを入力します',
    notaccess: 'もう会員?',
    registlink: 'ログイン',
    account: 'アカウント(電子メール)',
    submit: 'コミットする',
    cancel: 'キャンセル',
    goback: '戻る',
    mailResult: 'メールはあなたのメールボックスに送信されて,メールの指示に従ってパスワードを変更してください',
    resultBtn: '私は知っています'
  },
  newpwd: {
    pageTitle: '新しいパスワードを設定する',
    title: '新しいパスワードを作る',
    subtitle: 'あなたのアカウントの安全のために,定期的にパスワードを変更することをお勧めします',
    notaccess: 'パスワードをリセットしましたか?',
    registlink: 'ログイン',
    pass: '新しいパスワード',
    passTips: '8つ以上のアルファベット,数字,記号の組み合わせ',
    passvalidate: '指示に従ってパスワードを設定してください',
    repeatPassvalidate: '2回入力するとパスワードが一致しない',
    repeatPass: 'パスワードを再度入力する',
    notEmptyPass: '新しいパスワードは最低8桁',
    maxLengthPass: 'パスワードの長さは8 ~ 16桁',
    updateResult: '新しいパスワードの設定に成功しました。すぐにアクセスできます',
    resultBtn: 'すぐログイン'
  },
  //#endregion

  //eg:
  //#region v1.0.1
  v101: {
    downloadHands: '下載手佩本',
    noneHands: '手佩書未生成',
    hotelTips: 'ホテルの暖かい注意',
    iknow: '私は知っている',
    versionUpgrade: '記録更新',
    comingsoon: 'これから始める',
    comingsoonDesc: '我々はこの機能の開発を進めており,1ヶ月程度のサイクルでサービスを開始する予定である。ご支援ありがとうございます',
    versonDetails: {
      date: '2022/11/29',
      content: ''
    },
    Listofquotation:{
      pageTitle: '見積書です',
      baojiadan: '見積書です',
      dindanbaojia: 'ホテルを註文します',
      zhutuanhao: '団体号 です',
      lianxiren: '連絡先 です',
      dindanhao: '註文番号 です',
      riqi: '日付 です',
      HotelDate: '時間に入ります',
      HotelName: 'ホテル名です',
      HotelInfor: 'ホテルインフォー です',
      xiaoji: '小計 です',
      riben: '日本送金口座(海外送金もできます)',
      heji: '合計します',
      col: {
        t1: '行の名前です',
        t2: '支店の名前です',
        t3: 'お別れしました',
        t4: '口に座ります',
        t5: '口座名です',
        t6: '銀行の住所です',
        t7: '銀行郵変です',
        t8: '番号を変えます',
        t9: '日本の口座を送金した後に直ちに情報を知らせてください、日本の旅行社の問い合わせを便利にしてくださいありがとうございます思いやり',
      },
      btn:{
        dayin: '印刷 です',
        xiaza: '下載 です',
        cjfaipiao: 'インボイスを作成します',
        bjd: '見積書です'
      }
    }
    
  }
  //#endregion
}
