export default {
  //#region ending 11-25
  failed: '실행 실패',
  success: '실행 성공',
  appsuffix: 'PIC시스템',
  siteName: '동업 예약 시스템',
  lanuage: '시스템 언어',
  loginout: '로그인 정보가 유효하지 않습니다. 다시 로그인해주세요',
  timeout: '현재 네트워크 환경이 이상하여 요청 시간이 초과되었습니다',
  syslog: '시스템 승급 공고',
  sysmsg: '시스템 알림',
  daterange: '검색 날짜를 선택해 주세요',
  morequery: '더 많은 선택 항목',
  query: '검색',
  noneData: '관련 데이터를 찾을 수 없습니다',
  loading: '데이터 불러오는 중',
  loading2: '불러오는 중, 잠시 기다려주세요~',
  verified: '인증된',
  noneFax: '팩스 정보 없음',
  noneNotify: '알림 없음',
  none: '아무것도 없어',
  have: '있다',
  free: '무료',
  before: '미리',
  dinner:{
    a: '아침식사',
    b: '점심 식사',
    c: '저녁식사'
  },
  hotelType:{
    a: '비즈니스 호텔',
    b: '고급 호텔',
    c: '온천 호텔',
    d: '해변 리조트',
  },
  personal:{
    pageTitle: '개인 파일',
    trading: '누적 거래',
    order: '주문 수량',
    cancel: '취소율',
    ProfileDetails: '정보 정보',
    TravelAgency: '여행사 이름',
    numbering: '통합 번호',
    LINEID: 'LINE ID',
    Phone: '전화',
    addreess: '사무실 주소',
    Name: '이름이요',
    Email: '이메일',
    post: '책임자',
    profile: '요약',
    security: '계정 보안',
    accountUpdate: '계정 정보 수정 팁',
    accountUpdatetips: '만약 위에 나열된 계정을 수정해야 할 경우, pic에 연락하십시요',
    resetPw: '비밀번호 변경',
    cpw: '현재 비밀번호',
    npw: '새로운 암호',
    rpw: '새 비밀번호를 확인합니다',
    subBtn: '수정 확인',
    cpwTips: '현재 비밀번호를 입력해주세요',
    updateSuccess: '비밀번호가 성공적으로 변경되었습니다. 다시 로그인하십시오',
    photoSuccess: '프로필 설정 성공'
  },
  upload:{
    'success': '업로드에 성공했습니다',
    'failed': '업로드 실패',
    'down': '다운로드',
    'reload': '새로 고침'
  },
  hd:{
    item:{
      a: '탕세',
      b: '도시 세금',
      c: '주차장',
      d: '예약 마감 날짜',
      e: '식사가 있는지 없는지를',
      f: '호텔 타입',
      g: '시설 서비스',
      h: '따뜻한 알림'
    }
  },
  dialog:{
    titles:{
      hotel: '호텔 경고 제거',
      horder: '주문취소 경고'
    },
    contents:{
      hotel:{
        t1: '확실히 제거하셔야 합니다',
        t2: '호텔'
      },
      horder: '이 주문서를 취소하시겠습니까？'
    }
  },
  close: '닫기',
  unit: {
    jian: '간',
    ren: '사람이',
    jp: '엔화',
    jpc: '¥',
    night: '밤',
    jf: '칸',
    day: '일'
  },
  expends:{
    on: '벌',
    off: '접'
  },
  hotelm:{
    pageTitle: '호텔 주문변경',
    otherRoom: '다른 방을 사용한다',
    noneOther: '더 이상 쓸 수 있는 집이 없다',
    save: '주문서를 저장하세요',
    cancel: '주문취소'
  },
  hotelorder: {
    dialog:{
      title: '당신의 전속지불계좌는 아래와 같습니다',
      AccountName: '이름',
      account: '계정',
      prompt: '귀하의 지불 후 근무일 1-2일 이내에 확인을 마치도록 하겠습니다,확인 후 주문 입금이 자동으로 업데이트됩니다',
      copy: '복사'
    },
    pay: {
      t1: '출발 전 호텔 체크，당신께서 ',
      t11: '전지급 계약금，그리고 ',
      t12: ' 일전에 잔금을 지불하다',
      t2: '착불식 호텔，당신을 필요로 한다 ',
      t21: ' 탑승객 명단 미리 올리기'
    },
    hands: '손수 배합비',
    payinfo: '결제 방법 보기',
    sendpay: '지불 전표를 공탁하다',
    uploadGuest: '탑승자 명단을 업로드하다',
    pageTitle: '호텔 주문서',
    recovery: '주문서 휴지통',
    copy: '복사',
    copyed: '복사됨',
    createTime: '시간을 정하다',
    priceTips: '입주자 수대로*주택 형태 단가=주택 유형별 총가격 소계（세금을 포함하지 않다）',
    people: '수가',
    unitPrice: '단가',
    xj: '소 계',
    orderMoney: '주문총금액',
    payed: '지불완료',
    warn: '예약된 주의사항을 살펴봅니다',
    taxed: '세금',
    handFee: '손수 배합비',
    check: {
      un: '확인되지 않음',
      ok: '확인'
    },
    opera: {
      normal: '오더 오퍼레이션',
      cancel: '주문 취소',
      edit: '주문서 변경',
      view: '상세한 상황을 조사하다'
    },
    payType: {
      t1: '손님 스스로 계산하다',
      t2: '출발전 지불'
    },
    col: {
      hn: '호텔명',
      d: '입주 날짜',
      r: '체크인 정보',
      n: '객실 예약 번호',
      t: '도시세',
      t2: '수입세',
      m: '소 계',
      noRoomNo: '객실 예약 번호',
      noneTax: '세입',
      pt: '지불 방식'
    },
    search: {
      status: '오더 상태',
      orderNum: '주문서 번호',
      daterange: '주문 발주 시간',
      roomType: '호텔 형태',
      orderId: '주문 일련번호',
      orderType: '주문서 종류',
      tcNum: '단체조직번호',
      contactInfo: '연락처 정보',
      contactInfoHolder: '주소록 입력/연락 전화'
    },
    orderType: {
      default: '모든 형식',
      tour: '단체 예약',
      guest: '분산하여 객실을 예약하다'
    },
    orderStatus: {
      normal: '전체 주문서',
      apply: '확인을 기다리다',
      check: '확인됨',
      cancel: '취소됨',
      sun: '손실보전주문서'
    }
  },
  dayOfWeek: {
    mon: '월요일',
    tues: '화요일',
    wed: '수요일',
    thur: '목요일',
    fri: '금요일',
    sat: '토요일',
    sun: '일요일'
  },
  Notifications: {
    title: '통지',
    subtitle: '새로운 소식',
    more: '더 많은',
    time: 'h'
  },
  hotel: {
    newDateOrder: '새로운 날짜 예약',
    newDateTips: '예약할 날짜를 먼저 선택하세요',
    newHotelBtn: '호텔을 선택하라',
    addRoomBtn: '조작',
    addRoom: '선택',
    groupPrice: '합계',
    pageTitle: '호텔 검색',
    area: '검색 영역',
    searchName: '호텔명',
    hotelRate: '호텔 성급',
    minPrice: '최저 가격',
    maxPrice: '최고 가격',
    waringTips: '주의：아래의 비용 계산과 견적은 모두 사람 수에 따라 비용을 계산합니다',
    inHouseDate: '입주 날짜',
    inhouseDays: '모두',
    bigTips: '이 객실의 유형이 다른 호텔은 투숙자 수 제한이 다르다，시스템에서이 주택 유형은 한 사람만 입주할 수 있는 것을 기본적으로 인정한다',
    yg: '예상s ',
    outbind: '기존 재고 초과입니다，즉시 호텔과 상의하겠습니다，틀림없이 순조로운 소식을 받으십시오',
    details: {
      zuoji: '고정 전화',
      chuanzhen: '팩스',
      guanwang: '공식 웹사이트',
      xiangqing: '호텔 정보',
    },
    car: {
      shoppingTitle: '쇼핑 카트',
      addShopping: '쇼핑 카트를 잠시 보관하다',
      orderTitle: '주문서',
      people: '사람이',
      between: '간',
      submit: '주문 확인',
      tax: '세',
      soup: '탕에 들어가',
      OrderType: '주문서 종류',
      TCNum: '단체조직번호',
      ContactName: '연락처 이름',
      ContactNumber: '연락처 전화',
      inputText: '입력하십시오',
      Remark: '비고',
      scattered: '종의',
      group: '단',
      title: '이번 여정',
      title1: '일，입주',
      title2: '호텔 하나',
      subtitle: '호텔 구매 리스트',
      sumPrice: '주문총금액'
    },
    shopping:{
      labelNum: '주택 수',
      peopleNum: '수가',
      small: '수량이 작으면 안 된다',
      big: '잉여액보다 크다',
      StandardRooms: '뱌 오 간',
      maxRooms: '침대칸',
      naturalRooms: '자연 사이',
      ThreeRooms: '자연 사이',
      driverRoom: '운전석',
      only: '남',
      between: '간',
      TheSelected: '선택 된'
    },
    pricetips: '호텔 견적표',
    buy: '예정',
    table: {
      price: '가격(일반실)',
      ins: '총/로/남은',
      confirm: '확인/예약',
      limit: '차 오 정'
    },
    rooms: {
      default: '전체 주택 유형',
      normal: '일반실',
      big: '그레이트 베드',
      sing: '네이처 싱글',
      three: '세 사람 사이',
      driver: '쓰다오젠'
    },
    col: {
      first: '호텔명',
      second: '가격&재고',
      three: '총재고',
      four: '가격',
      five: '스탠더드 룸 가격',
      low: '부터',
      ins: '재고',
      sins: '잉여 재고',
      uins: '예약을 마치다',
      more: '더 많은 유형의 주택 가격',
      noMore: '다른 유형의 견적은 없다',
      zhi: '~'
    },
    datetype: {
      red: '붉은 해 가',
      pink: '성수기',
      avg: '평소',
      dan: '싱거 운 일',
      spe: '특별한 날',
      xing: '전날'
    },
    rates: {
      normal: '모든 등급',
      low: '삼성이나 비즈니스',
      middle: '별',
      hight: '오성'
    }
  },
  userMenu: {
    mypro: '개인 신상정보',
    myfinace: '청구서',
    fapiao: '영수증을 청구하다',
    lang: '시스템 언어',
    signOut: '게재'
  },
  menu: {
    hotel: {
      first: '호텔 예약',
      second: '호텔 검색',
      three: '호텔 주문서'
    },
    scattered: {
      first: '산행객 예약',
      second: '호텔 검색',
      three: '호텔 주문서'
    },
    car: {
      first: '차량 예약',
      second: '차량 예약',
      three: '차량사용주문서'
    },
    ticket: {
      first: '입장권 예약',
      second: '입장권 검색',
      three: '입장권 주문서'
    },
    finance: {
      first: '계산서',
      second: '월간 청구서',
      three: '송금 안내'
    }
  },
  login: {
    notaccess: '동업자회원계좌가 없다？',
    registlink: '등기를 신청하다',
    title: '로그인',
    subTitle: '이리로 오세요，급구입을 시작하다',
    account: '계정（EMail）',
    password: '암호',
    forgot: '비밀번호를 잊어버리다？',
    signin: '로그인',
    pageTitle: '로그인',
    ruleTipsAccount: '정확한 메일박스 계정을 기입해 주십시오',
    ruleTipsPwd: '비밀번호를 기입해 주십시오',
    formTips: '로그인 정보를 기입해 주세요',
    success: '상륙에 성공하다'
  },
  forget: {
    pageTitle: '비밀번호를 잊어버리다',
    title: '비밀번호를 잊어버리다',
    subtitle: '편지함을 입력하십시오，암호를 초기화합니다',
    notaccess: '이미 회원이십니다？',
    registlink: '로그인',
    account: '계정（EMail）',
    submit: '제출',
    cancel: '취소',
    goback: '돌아가',
    mailResult: '메일함으로 메시지가 전송되었습니다，메일의 조언에 따라 비밀번호를 변경하십시오',
    resultBtn: '나는 이미 알고 있다'
  },
  newpwd: {
    pageTitle: '새 비밀번호 설정',
    title: '새 비밀번호 설정',
    subtitle: '고객님의 계정 보안을 위해，정기적으로 비밀번호를 변경할 것을 권장합니다',
    notaccess: '비밀번호를 초기화하셨습니까？',
    registlink: '로그인',
    pass: '새 비밀번호',
    passTips: '8자 이상의 알파벳을 사용합니다、숫자와 부호의 조합',
    passvalidate: '질문대로 비밀번호를 설정해 주세요',
    repeatPassvalidate: '두 번 입력한 비밀번호가 일치하지 않습니다',
    repeatPass: '비밀번호 재입력',
    notEmptyPass: '새 비밀번호는 최소 8자리이다',
    maxLengthPass: '암호의 길이는 8-16자리 사이여야 한다',
    updateResult: '새 비밀번호가 성공적으로 설정되었습니다，바로 로그인 가능합니다',
    resultBtn: '지금 로그인'
  },
  //#endregion

  //eg:
  //#region v1.0.1
  v101:{
    downloadHands: '핸드북 다운',
    noneHands: '손에 쥔 책은 태어나지 않았다',
    hotelTips: '호텔 아늑한 알람',
    iknow: '나는 이미 알고 있다',
    versionUpgrade: '버전 업데이트',
    comingsoon: '우리는 곧',
    comingsoonDesc: '우리는이 기능을 개발하기 위해 노력하고 있으며, 1개월 정도의 주기를 예상하고 있다.당신의 지지에 감사 드립니다',
    versonDetails:{
      date: '2022/11/29',
      content: ''
    },
    Listofquotation:{
      pagetitle: '견적서',
      baojiadan: '견적서',
      dindanbaojia: '호텔 주문 오퍼',
      zhutuanhao: '단체 번호',
      lianxiren: '연락처',
      dindanhao: '주문서 번호',
      riqi: '날짜',
      hoteldate: '체크인 시간',
      hotelname: '호텔명',
      hotelinfor: '체크인 정보',
      xiaoji: '소계',
      riben: '일본 송금 계좌 (해외 송금도 가능)',
      heji: '합계',
      col: {
        t1: '행명',
        t2: '지점명',
        t3: '구석 이별',
        t4: '출구 번호',
        t5: '계정명',
        t6: '은행 집',
        t7: '은행 이동',
        t8: '다시 번호',
        t9: '일본계좌를송금한후일본여행사가문의할수있도록정보를적시에 알려주십시오. 감사합니다. 양해 바랍니다'
      },
      btn:{
        dayin: '인쇄 ',
        시아자:'다운로드',
        cjfaipiao: '영수증 만들기 ',
        bjd: '견적서 '
      }
    }

  }
  //#endregion
}
